<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVx⁵</string>
  <string name="account_invalid">Konto (już) nie istnieje</string>
  <string name="account_title_address_book">Książka adresowa DAVx⁵</string>
  <string name="address_books_authority_title">Książka adresowa</string>
  <string name="help">Pomoc</string>
  <string name="manage_accounts">Zadządzaj kontami</string>
  <string name="notification_channel_debugging">Debugowanie</string>
  <string name="notification_channel_general">Inne ważne wiadomości</string>
  <string name="notification_channel_sync">Synchronizacja</string>
  <string name="notification_channel_sync_errors">Błędy synchronizacji</string>
  <string name="notification_channel_sync_errors_desc">Ważne błędy, które zatrzymują synchronizację, takie jak nieoczekiwane odpowiedzi serwera</string>
  <string name="notification_channel_sync_warnings">Ostrzeżenia synchronizacji</string>
  <string name="notification_channel_sync_warnings_desc">Niekrytyczne problemy z synchronizacją, takie jak niektóre nieprawidłowe pliki</string>
  <string name="notification_channel_sync_io_errors">Błędy sieci oraz wejścia/wyjścia</string>
  <string name="notification_channel_sync_io_errors_desc">Przekroczenia czasu, problemy z połączeniem itp. (często tymczasowe)</string>
  <!--IntroActivity-->
  <string name="intro_slogan1">Twoje dane. Twój wybór.</string>
  <string name="intro_slogan2">Przejmij kontrolę.</string>
  <string name="intro_battery_title">Regularne przedziały synchronizacji</string>
  <string name="intro_battery_not_whitelisted">Wyłączone (nie rekomendowane)</string>
  <string name="intro_battery_whitelisted">Włączone (rekomendowane)</string>
  <string name="intro_battery_text">Dla synchronizacji w regularnych przedziałach, %s musi mieć pozwolenie na pracę w tle. W przeciwnym razie, Android może wstrzymać synchronizację w dowolnym momencie.</string>
  <string name="intro_battery_dont_show">Nie potrzebuję regularnych przedziałów synchronizacji.*</string>
  <string name="intro_autostart_title">%s kompatybilność</string>
  <string name="intro_autostart_text">To urządzenie prawdopodobnie blokuje synchronizację. Jeśli ten problem Cię dotyczy, możesz go jedynie rozwiązać ręcznie.</string>
  <string name="intro_autostart_dont_show">Wprowadziłem potrzebne ustawienia. Nie przypominaj mi ponownie.*</string>
  <string name="intro_leave_unchecked">* Pozostaw nie zaznaczone, aby otrzymać przypomnienie później. Możesz to zresetować w ustawieniach aplikacji/%s. </string>
  <string name="intro_more_info">Więcej informacji</string>
  <string name="intro_tasks_title">Obsługa zadań</string>
  <string name="intro_tasks_text1">Jeśli zadania są wspierane przez Twój serwer, mogą być synchronizowane ze wspieraną aplikacją zadań:</string>
  <string name="intro_tasks_opentasks">OpenTasks</string>
  <string name="intro_tasks_opentasks_info"><![CDATA[Dla pewnych funkcjonalności jak podzadania lub zadania powtarzalne,  możesz potrzebować<a href="https://www.davx5.com/faq/tasks/advanced-task-features">dodatkowych aplikacji</a>.]]></string>
  <string name="intro_tasks_tasks_org">Zadania</string>
  <string name="intro_tasks_tasks_org_info"><![CDATA[Pewne funkcjonalności <a href="https://www.davx5.com/faq/tasks/advanced-task-features">nie są (jeszcze) wspierane</a> .]]></string>
  <string name="intro_tasks_no_app_store">Sklep aplikacji nie jest dostępny</string>
  <string name="intro_tasks_dont_show">Nie potrzebuję obsługi zadań.*</string>
  <string name="intro_open_source_title">Oprogramowanie open-source</string>
  <string name="intro_open_source_text">Cieszymy się, że używasz %s, czyli oprogramowania typu open-source. Rozwój, utrzymanie i wsparcie to ciężka praca. Prosimy o rozważenie wniesienia swojego wkładu (jest wiele sposobów) lub darowizny. Byłoby to bardzo cenne!</string>
  <string name="intro_open_source_details">Jak wspomóc/wesprzeć</string>
  <string name="intro_open_source_dont_show">Nie pokazuj następnym razem</string>
  <!--PermissionsActivity-->
  <string name="permissions_title">Uprawnienia</string>
  <string name="permissions_text">%s wymaga uprawnień do prawidłowego działania</string>
  <string name="permissions_all_title">Wszystkie poniższe</string>
  <string name="permissions_all_status_off">Użyj tego aby odblokować wszystkie funkcje (zalecane)</string>
  <string name="permissions_all_status_on">Wszystkie uprawnienia nadane</string>
  <string name="permissions_contacts_title">Uprawnienia kontaktów</string>
  <string name="permissions_contacts_status_off">Bez synchronizacji kontaktów (nie zalecane)</string>
  <string name="permissions_contacts_status_on">Synchronizacja kontaktów możliwa</string>
  <string name="permissions_calendar_title">Uprawnienia kalendarza</string>
  <string name="permissions_calendar_status_off">Bez synchronizacji kalendarza (nie zalecane)</string>
  <string name="permissions_calendar_status_on">Synchronizacja kalendarza możliwa</string>
  <string name="permissions_opentasks_title">Uprawnienia OpenTasks</string>
  <string name="permissions_tasksorg_title">Uprawnienia zadań</string>
  <string name="permissions_tasks_status_not_installed">Bez synchronizacji zadań (nie zainstalowane)</string>
  <string name="permissions_tasks_status_off">Bez synchronizacji zadań (nie zalecane)</string>
  <string name="permissions_tasks_status_on">Synchronizacja zadań możliwa</string>
  <string name="permissions_app_settings_hint">Jeśli przełącznik nie działa użyj ustawień dla aplikacji/Uprawnienia.</string>
  <string name="permissions_app_settings">Ustawienia aplikacji</string>
  <!--WifiPermissionsActivity-->
  <!--AboutActivity-->
  <string name="about_translations">Tłumaczenia</string>
  <string name="about_libraries">Biblioteki</string>
  <string name="about_version">Wersja %1$s (%2$d)</string>
  <string name="about_build_date">Skompilowano %s</string>
  <string name="about_flavor_info">Ta wersja jest przeznaczona do dystrybucji wyłączenie poprzez Google Play.</string>
  <string name="about_license_info_no_warranty">Ten program jest ABSOLUTNIE BEZ GWARANCJI. To jest wolne oprogramowanie i mile widziane jest dalsze rozpowszechnianie go zgodnie z warunkami licencji.</string>
  <string name="about_translations_thanks"><![CDATA[<i>Dzięki życzliwości: </i> %s]]></string>
  <!--global settings-->
  <string name="logging_couldnt_create_file">Nie udało się utworzyć pliku logu</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">Otwórz menu nawigacji</string>
  <string name="navigation_drawer_close">Zamknij menu nawigacji</string>
  <string name="navigation_drawer_subtitle">Adapter synchronizacji CalDAV/CardDAV</string>
  <string name="navigation_drawer_about">Informacje/Licencja</string>
  <string name="navigation_drawer_beta_feedback">Przekaż opinię</string>
  <string name="install_email_client">Proszę zainstalować klienta poczty elektronicznej</string>
  <string name="install_browser">Proszę zainstalować przeglądarkę internetową</string>
  <string name="navigation_drawer_settings">Ustawienia</string>
  <string name="navigation_drawer_news_updates">Nowości i aktualizacje</string>
  <string name="navigation_drawer_external_links">Zewnętrzne odnośniki</string>
  <string name="navigation_drawer_website">Strona WWW</string>
  <string name="navigation_drawer_manual">Podręcznik</string>
  <string name="navigation_drawer_faq">Często zadawane pytania</string>
  <string name="navigation_drawer_forums">Pomoc/Fora</string>
  <string name="navigation_drawer_donate">Wesprzyj finansowo</string>
  <string name="navigation_drawer_privacy_policy">Polityka prywatności</string>
  <string name="account_list_no_internet">Brak połączenia z Internetem. Android nie wykona synchronizacji.</string>
  <string name="account_list_empty">Witamy w DAVx⁵!\n\nMożesz teraz dodać konto CalDAV/CardDAV.</string>
  <string name="accounts_global_sync_disabled">Automatyczna synchronizacja dla całego systemu jest wyłączona</string>
  <string name="accounts_global_sync_enable">Włącz</string>
  <string name="accounts_sync_all">Synchronizuj wszystkie konta</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">Wykrycie serwisu nie powiodło się</string>
  <string name="dav_service_refresh_couldnt_refresh">Nie można odświeżyć listy kolekcji</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">Ustawienia</string>
  <string name="app_settings_debug">Debugowanie</string>
  <string name="app_settings_show_debug_info">Pokaż informacje do debugowania</string>
  <string name="app_settings_show_debug_info_details">Przejrzyj lub udostępnij informacje o programie i jego konfiguracji</string>
  <string name="app_settings_logging">Rozszerzone logowanie</string>
  <string name="app_settings_logging_on">Logowanie jest włączone</string>
  <string name="app_settings_logging_off">Logowanie jest wyłączone</string>
  <string name="app_settings_connection">Łączność</string>
  <string name="app_settings_override_proxy">Nadpisz ustawienia proxy</string>
  <string name="app_settings_override_proxy_on">Użyj niestandardowych ustawień proxy</string>
  <string name="app_settings_override_proxy_off">Użyj systemowych ustawień proxy</string>
  <string name="app_settings_override_proxy_host">Nazwa hosta proxy HTTP</string>
  <string name="app_settings_override_proxy_port">Port proxy HTTP</string>
  <string name="app_settings_security">Bezpieczeństwo</string>
  <string name="app_settings_security_app_permissions">Uprawnienia aplikacji</string>
  <string name="app_settings_security_app_permissions_summary">Przejrzyj uprawnienia konieczne do synchronizacji</string>
  <string name="app_settings_distrust_system_certs">Nie ufaj certyfikatom systemowym</string>
  <string name="app_settings_distrust_system_certs_on">Certyfikaty systemowe i użytkownika nie są zaufane</string>
  <string name="app_settings_distrust_system_certs_off">Certyfikaty systemowe i użytkownika są zaufane (zalecane)</string>
  <string name="app_settings_reset_certificates">Zresetuj (nie)zaufane certyfikaty</string>
  <string name="app_settings_reset_certificates_summary">Zresetuj wszystkie niestandardowe certyfikaty</string>
  <string name="app_settings_reset_certificates_success">Wszystkie niestandardowe certyfikaty zostały wyczyszczone</string>
  <string name="app_settings_user_interface">Interfejs użytkownika</string>
  <string name="app_settings_notification_settings">Ustawienia powiadomień</string>
  <string name="app_settings_notification_settings_summary">Zarządzaj kanałami powiadomień i ich ustawieniami</string>
  <string name="app_settings_reset_hints">Zresetuj podpowiedzi</string>
  <string name="app_settings_reset_hints_summary">Ponownie włącz wskazówki, które zostały usunięte wcześniej</string>
  <string name="app_settings_reset_hints_success">Wszystkie wskazówki pojawią się ponownie</string>
  <string name="app_settings_integration">Integracja</string>
  <string name="app_settings_tasks_provider">Aplikacja zadań</string>
  <string name="app_settings_tasks_provider_synchronizing_with">Synchronizacja z %s</string>
  <string name="app_settings_tasks_provider_none">Nie znaleziono kompatybilnej aplikacji zadań</string>
  <!--AccountActivity-->
  <string name="account_carddav">CardDAV</string>
  <string name="account_caldav">CalDAV</string>
  <string name="account_webcal">Webcal</string>
  <string name="account_carddav_missing_permissions">Bez synchronizacji kontaktów (brakuje uprawnień)</string>
  <string name="account_caldav_missing_calendar_permissions">Bez synchronizacji kalendarza (brakuje uprawnień)</string>
  <string name="account_caldav_missing_tasks_permissions">Bez synchronizacji zadań (brakuje uprawnień)</string>
  <string name="account_caldav_missing_permissions">Bez synchronizacji kalendarza i zadań (brakuje uprawnień)</string>
  <string name="account_webcal_missing_calendar_permissions">Brak dostępu do kalendarzy (brakuje uprawnień)</string>
  <string name="account_permissions_action">Uprawnienia</string>
  <string name="account_no_address_books">Nie ma (jeszcze) książek adresowych.</string>
  <string name="account_no_calendars">Nie ma (jeszcze) kalendarzy.</string>
  <string name="account_no_webcals">Nie ma (jeszcze) subskrypcji kalendarzy.</string>
  <string name="account_swipe_down">Przesuń palcem w dół, aby odświeżyć listę z serwera.</string>
  <string name="account_synchronize_now">Synchronizuj teraz</string>
  <string name="account_synchronizing_now">Trwa synchronizacja</string>
  <string name="account_settings">Ustawienia konta</string>
  <string name="account_rename">Zmień nazwę konta</string>
  <string name="account_rename_new_name">Niezapisane dane lokalne mogą zostać usunięte. Po zmianie nazwy jest wymagana ponowna synchronizacja. Nowa nazwa konta:</string>
  <string name="account_rename_rename">Zmień nazwę</string>
  <string name="account_rename_couldnt_rename">Nie udało się zmienić nazwy konta</string>
  <string name="account_delete">Usuń konto</string>
  <string name="account_delete_confirmation_title">Naprawdę chcesz usunąć konto?</string>
  <string name="account_delete_confirmation_text">Wszystkie lokalne kopie książek adresowych, kalendarzy i list zadań zostaną usunięte.</string>
  <string name="account_synchronize_this_collection">synchronizuj tę kolekcję</string>
  <string name="account_read_only">tylko do odczytu</string>
  <string name="account_calendar">kalendarz</string>
  <string name="account_task_list">lista zadań</string>
  <string name="account_refresh_address_book_list">Odśwież listę książek adresowych</string>
  <string name="account_create_new_address_book">Stwórz nową książkę adresową</string>
  <string name="account_refresh_calendar_list">Odśwież listę kalendarzy</string>
  <string name="account_create_new_calendar">Stwórz nowy kalendarz</string>
  <string name="account_no_webcal_handler_found">Nie znaleziono aplikacji obsługującej Webcal</string>
  <string name="account_install_icsx5">Zainstaluj ICSx⁵</string>
  <!--AddAccountActivity-->
  <string name="login_title">Dodaj konto</string>
  <string name="login_type_email">Logowanie za pomocą adresu e‑mail</string>
  <string name="login_email_address">Adres e‑mail</string>
  <string name="login_email_address_error">Wymagany poprawny adres e‑mail</string>
  <string name="login_password">Hasło</string>
  <string name="login_password_required">Wymagane hasło</string>
  <string name="login_type_url">Logowanie za pomocą adresu URL i nazwy użytkownika</string>
  <string name="login_url_must_be_http_or_https">Adres URL musi zaczynać się od http(s)://</string>
  <string name="login_user_name">Nazwa użytkownika</string>
  <string name="login_user_name_required">Wymagana nazwa użytkownika</string>
  <string name="login_base_url">Podstawowy adres URL</string>
  <string name="login_type_url_certificate">Logowanie za pomocą adresu URL i certyfikatu klienta</string>
  <string name="login_select_certificate">Wybierz certyfikat</string>
  <string name="login_login">Zaloguj</string>
  <string name="login_create_account">Stwórz konto</string>
  <string name="login_account_name">Nazwa konta</string>
  <string name="login_account_name_info">Użyj swojego adresu e‑mail jako nazwy konta, ponieważ Android będzie używał nazwy konta jako pola ORGANIZATOR dla wydarzeń, które stworzysz. Nie możesz posiadać dwóch kont o takiej samej nazwie.</string>
  <string name="login_account_contact_group_method">Metoda grupowania kontaktów:</string>
  <string name="login_account_name_required">Wymagana nazwa konta</string>
  <string name="login_account_name_already_taken">Nazwa konta jest już zajęta</string>
  <string name="login_account_not_created">Konto nie mogło zostać stworzone</string>
  <string name="login_webview_tlserror">Problem z bezpieczeństwem połączenia (kod błędu %d)</string>
  <string name="login_webview_retry">Ponów</string>
  <string name="login_configuration_detection">Wykrywanie konfiguracji</string>
  <string name="login_querying_server">Proszę czekać, odpytywanie serwera…</string>
  <string name="login_no_caldav_carddav">Nie można znaleźć usługi CalDAV lub CardDAV.</string>
  <string name="login_username_password_wrong">Błędna nazwa użytkownika (adres e-mail)/hasło?</string>
  <string name="login_view_logs">Pokaż szczegóły</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">Ustawienia: %s</string>
  <string name="settings_sync">Synchronizacja</string>
  <string name="settings_sync_interval_contacts">Częstotliwość synchronizacji kontaktów</string>
  <string name="settings_sync_summary_manually">Tylko ręcznie</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">Co %d minut oraz natychmiast przy zmianach lokalnych</string>
  <string name="settings_sync_interval_calendars">Częstotliwość synchronizacji kalendarzy</string>
  <string name="settings_sync_interval_tasks">Częstotliwość synchronizacji list zadań</string>
  <string-array name="settings_sync_interval_names">
    <item>Tylko ręcznie</item>
    <item>Co 15 minut</item>
    <item>Co 30 minut</item>
    <item>Co godzinę</item>
    <item>Co 2 godziny</item>
    <item>Co 4 godziny</item>
    <item>Raz dziennie</item>
  </string-array>
  <string name="settings_sync_wifi_only">Synchronizuj tylko przez Wi‑Fi</string>
  <string name="settings_sync_wifi_only_on">Synchronizacja jest ograniczona do połączeń Wi‑Fi</string>
  <string name="settings_sync_wifi_only_off">Rodzaj połączenia nie jest brany pod uwagę</string>
  <string name="settings_sync_wifi_only_ssids">Ograniczenia SSID Wi‑Fi</string>
  <string name="settings_sync_wifi_only_ssids_on">Będzie synchronizować tylko w %s</string>
  <string name="settings_sync_wifi_only_ssids_on_location_services">Będzie synchronizować tylko w %s (wymaga aktywnych usług lokalizacji)</string>
  <string name="settings_sync_wifi_only_ssids_off">Wszystkie połączenia Wi‑Fi będą używane</string>
  <string name="settings_sync_wifi_only_ssids_message">Oddzielone przecinkami nazwy (SSID) dozwolonych sieci Wi‑Fi (pozostaw puste dla wszystkich)</string>
  <string name="settings_more_info_faq">Więcej informacji (Najczęściej zadawane pytania)</string>
  <string name="settings_authentication">Uwierzytelnianie</string>
  <string name="settings_username">Nazwa użytkownika</string>
  <string name="settings_enter_username">Wpisz nazwę użytkownika:</string>
  <string name="settings_password">Hasło</string>
  <string name="settings_password_summary">Zaktualizuj hasło zgodnie z serwerem.</string>
  <string name="settings_enter_password">Wpisz hasło:</string>
  <string name="settings_certificate_alias">Alias certyfikatu klienta</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">Limit czasowy przeszłych wydarzeń</string>
  <string name="settings_sync_time_range_past_none">Wszystkie wydarzenia zostaną zsynchronizowane</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="one">Wydarzenia starsze niż jeden dzień zostaną zignorowane.</item>
    <item quantity="few">Wydarzenia starsze niż %d dni zostaną zignorowane.</item>
    <item quantity="many">Wydarzenia starsze niż %d dni zostaną zignorowane.</item>
    <item quantity="other">Wydarzenia starsze niż %d dni zostaną zignorowane.</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">Wydarzenia, które są starsze niż podana liczba dni zostaną zignorowane (może być 0). Zostaw puste, aby synchronizować wszystkie wydarzenia.</string>
  <string name="settings_default_alarm">Przypomnienie domyślne</string>
  <plurals name="settings_default_alarm_on">
    <item quantity="one">Przypomnienie domyślne na jedną minutę przed wydarzeniem</item>
    <item quantity="few">Przypomnienie domyślne %d minut(y) przed wydarzeniem</item>
    <item quantity="many">Przypomnienie domyślne %d minut(y) przed wydarzeniem</item>
    <item quantity="other">Przypomnienie domyślne %d minut(y) przed wydarzeniem</item>
  </plurals>
  <string name="settings_default_alarm_off">Nie utworzono przypomnień domyślnych</string>
  <string name="settings_default_alarm_message">Jeżeli domyślne przypomnienia mają być utworzone dla zdarzeń bez przypomnienia: pożądana liczba minut przed zdarzeniem. Pozostaw puste aby wyłączyć domyślne przypomnienia. </string>
  <string name="settings_manage_calendar_colors">Zarządzaj kolorami kalendarza</string>
  <string name="settings_manage_calendar_colors_on">Kolory kalendarza są resetowane przy każdej synchronizacji</string>
  <string name="settings_manage_calendar_colors_off">Kolory kalendarza mogą być ustawiane przez inne aplikacje</string>
  <string name="settings_event_colors">Obsługa kolorów wydarzeń</string>
  <string name="settings_event_colors_on">Kolory wydarzeń są zsynchronizowane</string>
  <string name="settings_event_colors_off">Kolory wydarzeń nie są zsynchronizowane</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">Metoda grupowania kontaktów</string>
  <string-array name="settings_contact_group_method_entries">
    <item>Grupy są odrębnymi vCards</item>
    <item>Grupy są kategoriami dla pojedynczego kontaktu</item>
  </string-array>
  <string name="settings_contact_group_method_change">Zmień metodę grupowania</string>
  <!--collection management-->
  <string name="create_addressbook">Stwórz książkę adresową</string>
  <string name="create_addressbook_display_name_hint">Moja książka adresowa</string>
  <string name="create_calendar">Utwórz kalendarz</string>
  <string name="create_calendar_time_zone">Strefa czasowa</string>
  <string name="create_calendar_time_zone_required">Wymagana strefa czasowa</string>
  <string name="create_calendar_type">Możliwe wpisy kalendarza</string>
  <string name="create_calendar_type_vevent">Wydarzenia</string>
  <string name="create_calendar_type_vtodo">Zadania</string>
  <string name="create_calendar_type_vjournal">Notatki/dziennik</string>
  <string name="create_calendar_type_events_and_tasks">Połączone (wydarzenia i zadania)</string>
  <string name="create_collection_color">Kolor</string>
  <string name="create_collection_creating">Tworzenie kolekcji</string>
  <string name="create_collection_display_name">Tytuł</string>
  <string name="create_collection_display_name_required">Tytuł jest wymagany</string>
  <string name="create_collection_description">Opis</string>
  <string name="create_collection_optional">opcjonalnie</string>
  <string name="create_collection_home_set">Miejsce zapisu</string>
  <string name="create_collection_create">Stwórz</string>
  <string name="delete_collection">Usuń kolekcję</string>
  <string name="delete_collection_confirm_title">Czy jesteś pewien?</string>
  <string name="delete_collection_confirm_warning">Ta kolekcja (%s) i wszystkie jej dane zostaną trwale usunięte.</string>
  <string name="delete_collection_data_shall_be_deleted">Te dane zostaną usunięte z serwera.</string>
  <string name="delete_collection_deleting_collection">Usuwanie kolekcji</string>
  <string name="collection_force_read_only">Wymuś tylko do odczytu</string>
  <string name="collection_properties">Właściwości</string>
  <string name="collection_properties_url">Adres (URL):</string>
  <string name="collection_properties_copy_url">Kopiuj adres URL</string>
  <!--debugging and DebugInfoActivity-->
  <string name="debug_info_title">Informacje debugowania</string>
  <string name="debug_info_attached">Informacja debugowania załączona do tej wiadomości (wymaga wsparcia dla załączników w odbierającej aplikacji).</string>
  <string name="debug_info_http_error">Błąd HTTP</string>
  <string name="debug_info_server_error">Błąd serwera</string>
  <string name="debug_info_webdav_error">Błąd WebDAV</string>
  <string name="debug_info_io_error">Błąd Wej/Wyj</string>
  <string name="debug_info_http_403_description">Żądanie zostało odrzucone. Sprawdź zaangażowane zasoby oraz szczegóły informacji debugowania.</string>
  <string name="debug_info_http_404_description">Żądany zasób (już) nie istnieje. Sprawdź zaangażowane zasoby oraz szczegóły informacji debugowania.</string>
  <string name="debug_info_http_5xx_description">Wystapił problem po stronie serwera. Skontaktuj się proszę z zespołem wsparcia Twojego serwera.</string>
  <string name="debug_info_unexpected_error">Wystąpił niespodziewany błąd.  Obejrzyj szczegóły w informacji debugowania.</string>
  <string name="debug_info_view_details">Obejrzyj szczegóły</string>
  <string name="debug_info_subtitle">Informacje debuggowania zostały zebrane</string>
  <string name="debug_info_involved_caption">Zaangażowane zasoby</string>
  <string name="debug_info_involved_subtitle">Powiązane z problemem</string>
  <string name="debug_info_involved_remote">Zasób zdalny:</string>
  <string name="debug_info_involved_local">Zasób lokalny:</string>
  <string name="debug_info_involved_view">Przeglądaj z aplikacjią</string>
  <string name="debug_info_logs_caption">Logi</string>
  <string name="debug_info_logs_subtitle">Szczegółowe logi są dostępne</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">Wystąpił błąd.</string>
  <string name="exception_httpexception">Wystąpił błąd HTTP.</string>
  <string name="exception_ioexception">Wystąpił błąd wejścia/wyjścia.</string>
  <string name="exception_show_details">Pokaż szczegóły</string>
  <!--sync adapters-->
  <string name="sync_error_permissions">Uprawnienia DAVx⁵</string>
  <string name="sync_error_permissions_text">Wymagane dodatkowe uprawnienia</string>
  <string name="sync_error_tasks_too_old">%s zbyt stary/a</string>
  <string name="sync_error_tasks_required_version">Minimalna wymagana wersja: %1$s</string>
  <string name="sync_error_authentication_failed">Nieudane uwierzytelnienie (sprawdź dane logowania)</string>
  <string name="sync_error_io">Błąd sieci lub wejścia/wyjścia — %s</string>
  <string name="sync_error_http_dav">Błąd serwera HTTP — %s</string>
  <string name="sync_error_local_storage">Błąd lokalnego storage’u — %s</string>
  <string name="sync_error_retry">Ponów</string>
  <string name="sync_error_view_item">Zobacz element</string>
  <string name="sync_invalid_contact">Otrzymano błędny kontakt z serwera</string>
  <string name="sync_invalid_event">Otrzymano błędne wydarzenie z serwera</string>
  <string name="sync_invalid_task">Otrzymano błędne zadanie z serwera</string>
  <string name="sync_invalid_resources_ignoring">Zignorowano jeden lub więcej nieważnych zasobów</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVx⁵: Bezpieczeństwo połączenia</string>
  <string name="trust_certificate_unknown_certificate_found">DAVx⁵ napotkał nieznany certyfikat. Czy chcesz go dodać?</string>
</resources>
